Debian Bug report logs - #691830
ITA: spout -- Tiny abstract black and white 2D cave-shooter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Tue, 30 Oct 2012 07:54:01 UTC

Owned by: Scott Leggett <scott@sl.id.au>

Severity: normal

Fixed in version spout/1.4-1

Done: Scott Leggett <scott@sl.id.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691830; Package wnpp. (Tue, 30 Oct 2012 07:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 30 Oct 2012 07:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Subject: O: spout -- Tiny abstract black and white 2D cave-shooter
Date: Tue, 30 Oct 2012 08:51:06 +0100
Package: wnpp
Severity: normal

I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.



Changed Bug title to 'ITA: spout -- Tiny abstract black and white 2D cave-shooter' from 'O: spout -- Tiny abstract black and white 2D cave-shooter' Request was from Scott Leggett <scott@sl.id.au> to control@bugs.debian.org. (Fri, 02 Nov 2012 09:15:07 GMT) Full text and rfc822 format available.

Owner recorded as Scott Leggett <scott@sl.id.au>. Request was from Scott Leggett <scott@sl.id.au> to control@bugs.debian.org. (Fri, 02 Nov 2012 09:21:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 691830: 701543 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 16:27:03 GMT) Full text and rfc822 format available.

Reply sent to Scott Leggett <scott@sl.id.au>:
You have taken responsibility. (Mon, 25 Feb 2013 18:21:07 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Mon, 25 Feb 2013 18:21:07 GMT) Full text and rfc822 format available.

Message #16 received at 691830-close@bugs.debian.org (full text, mbox):

From: Scott Leggett <scott@sl.id.au>
To: 691830-close@bugs.debian.org
Subject: Bug#691830: fixed in spout 1.4-1
Date: Mon, 25 Feb 2013 18:17:57 +0000
Source: spout
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
spout, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691830@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Leggett <scott@sl.id.au> (supplier of updated spout package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Feb 2013 23:23:58 +1100
Source: spout
Binary: spout
Architecture: source amd64
Version: 1.4-1
Distribution: experimental
Urgency: low
Maintainer: Scott Leggett <scott@sl.id.au>
Changed-By: Scott Leggett <scott@sl.id.au>
Description: 
 spout      - Tiny abstract black and white 2D cave-shooter
Closes: 556938 691830
Changes: 
 spout (1.4-1) experimental; urgency=low
 .
   * New Debian maintainer. (Closes: #691830)
   * Imported new upstream version 1.4.
   * New upstream maintainer and homepage.
   * Fix typo and other formatting issues in .desktop file. (Closes: #556938)
   * Apply 64-bit segfault patch to upstream.
   * Merge new upstream and old Debian man pages.
   * Build-depend on hardening-wrapper.
   * Patched hardening errors.
   * Updated packaging to use debhelper, quilt 3.0.
   * Bump standards version to 3.9.4.
   * Bump compat version to 9.
   * Add new packaging VCS information.
Checksums-Sha1: 
 5aaaf2f72d68e4846bcc8b3f0f3fb822aaa065ce 1786 spout_1.4-1.dsc
 fc63c0c5f2a811eeaca215faa63f246eaffc2e89 11916 spout_1.4.orig.tar.bz2
 8022bc244d034e13f3d4b4279d082d47104f0317 7073 spout_1.4-1.debian.tar.gz
 cdada19fe823fc76ceedd02961f9367bff7a01fd 18570 spout_1.4-1_amd64.deb
Checksums-Sha256: 
 b5bcd5529f594358ed1042b481e2d699ff9d22c1ff3beae30c76206d37166af8 1786 spout_1.4-1.dsc
 4d9423a6f10cd436576aec906a8e6f4614d4313babdad1c6be3a199c3cc5fc7a 11916 spout_1.4.orig.tar.bz2
 b8ecfded82567cf8151dacd9e6f675a075e92f1bbb95eb5e2d7e5ce26cc5ccbd 7073 spout_1.4-1.debian.tar.gz
 2a60c472415b5138b32416d1589c51b8c658f3134a3a736c32efefff54d4f3b7 18570 spout_1.4-1_amd64.deb
Files: 
 8757f46ff11c3680e3c261009dd5eb91 1786 games optional spout_1.4-1.dsc
 84d422f20985e220d065e000f7139ec9 11916 games optional spout_1.4.orig.tar.bz2
 522ecbc22f09ce8a73ef439c69a00ce0 7073 games optional spout_1.4-1.debian.tar.gz
 e6d98eb49af8a4575182607d24a0a6cb 18570 games optional spout_1.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRK6baAAoJENPhc4PPp/8Gk7cP/1DmZDEV0sy1qU9mwQVMaf7m
r+jEKwi0kGaKP/OUDhit4guHFXBJWRyhYkJLP02n+HAw/Y1FKjyfJFTECz4fpmWK
YN/Vj9/NeBV6aMOCEjqz3oUHLmjujW7Rrv0BTEWav2ZP4MMce3vPhqK02lRbGWzM
ylSZiR0AZ7Ejke5rN/Is8niS06nsdUJELkp8O0oE263sDMWSPxCkaC+W6xrJ6bT6
n03ksJcx90uca/cgZ6nb2CY1jJaZzYM3vIh+jLq79PrAAtgR9Hs9ITwkd5GRNnNS
2SM3vzHWYbDcywpM836N24ypM2Li9gUd0Y6ra6i28DSGaSfTbl+zApwk6iqiHtpO
M+mgMhrd2U/b1MQKKgVToxXnAJQUrVMLDc3ySDBgww4ixRepC7/4S1PWAaXXV/Mv
CLfPqs7fAFUclxVri1wRq4Mh9eNF34SxckuckesptKW4kNFRghXHNZCnOCW2MWvD
MVJt70sIFlz1ncBRAJknb9FeR+gRlFg7pI/PCz69xoWFHf+3Tr95s4tq/443zaOk
/mCNfJiDaEimhA3vle6Vqu62JJSLuO1jzieGcx3F7B9SIh1ZaYNRWD3i/N5orUvU
UO2wBI0erS8wPVxCTmY2M6UJIT6efjCAtPeZufg18gPsoCiZU90Dl4ib9qjtmbZv
X0XPP9pJmFoZOHCoEzpY
=QsEI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Mar 2013 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:12:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.